.config_row.vpadding_vlarge,
.config_column.vpadding_vlarge								{ padding-top: 10em; padding-bottom: 10em; }
.config_row.vpadding_large,
.config_column.vpadding_large								{ padding-top: 6em; padding-bottom: 6em; }
.config_row.vpadding_medium,
.config_column.vpadding_medium							{ padding-top: 3em; padding-bottom: 3em; }
.config_row.vpadding_small,
.config_column.vpadding_small								{ padding-top: 1em; padding-bottom: 1em; }
.config_row.vpadding_strap,
.config_column.vpadding_strap								{ padding-top: 20em; padding-bottom: 20em; }
.config_row.toppadding_large,								
.config_column.toppadding_large             { padding-top: 6em; }
.config_row.toppadding_medium,								
.config_column.toppadding_medium             { padding-top: 3em; }
.config_column.bottompadding_large          { padding-bottom: 6em; }
.config_column.bottompadding_medium          { padding-bottom: 4em; }
.config_column.bottompadding_small          { padding-bottom: 2em; }

.config_column.rightpadding_medium          { padding-right: 3em;  }

.config_column.image_radius img          { border-radius: 60px 0 60px 0; }

.config_column.blue_panel,
.config_row.blue_panel                      { background-color: #062546;}
.config_column.blue_panel div.content h2,
.config_column.blue_panel div.content h3,
.config_column.blue_panel div.content h4,
.config_column.blue_panel div.content p,
.config_column.blue_panel div.content ul,
.config_row.blue_panel div.content h2,
.config_row.blue_panel div.content h3,
.config_row.blue_panel div.content h4,
.config_row.blue_panel div.content p,
.config_row.blue_panel div.content ul,
.config_row.blue_panel div.content li    { color:#FFFFFF; font-weight:400; margin: 0% 0% 0.5em 0%;}
.config_row.blue_panel div.content li::marker { color:#84a98c; font-size: 1.5rem;}


.config_column.blue_panel div.content h2,
.config_row.blue_panel div.content h2     { font-weight:700; line-height: 1.5em;}
.config_column.blue_panel div.content h3,
.config_row.blue_panel div.content h3     { font-size: 1.5rem; line-height: 1.5em;}
.config_column.blue_panel div.content p,
.config_row.blue_panel div.content p      { font-size: 1.0rem; padding-left:60px;}
.config_row.blue_panel div.content p strong      { font-weight:800; }

.config_column.leaf,
.config_row.leaf                      { }
.config_row.blue_panel div.content h3           { padding-left:60px; }
.config_row.blue_panel div.content h3::before { top: 7px; left: 0px; height: 41px; width: 41px; content: url('/images/icons/noun-recycle-green.svg'); position: absolute; }
.config_row.blue_panel div.content ul           { padding-left: 60px; }


.config_column.transparent_panel,
.config_row.transparent_panel                      { background-color: transparent;}
.config_column.transparent_panel div.content h2,
.config_column.transparent_panel div.content h3,
.config_column.transparent_panel div.content h4,
.config_column.transparent_panel div.content p,
.config_column.transparent_panel div.content ul,
.config_row.transparent_panel div.content h2,
.config_row.transparent_panel div.content h3,
.config_row.transparent_panel div.content h4,
.config_row.transparent_panel div.content p,
.config_row.transparent_panel div.content ul,
.config_row.transparent_panel div.content li    { color:#FFFFFF;  }

.config_column.transparent_panel div.content h2,
.config_row.transparent_panel div.content h2     { font-size: 2.25rem; font-weight:700; line-height: 2.5rem; margin-bottom: 1rem; }
.config_column.transparent_panel div.content h2 span.title,
.config_row.transparent_panel div.content h2 span.title     { font-size: 1.875rem; font-weight:500; line-height: normal; }
.config_column.transparent_panel div.content h3,
.config_row.transparent_panel div.content h3     { font-size: 1.875rem; font-weight:700; line-height: normal; margin: 0 0 1em 0; }
.config_column.transparent_panel div.content h3 span.qualifications,
.config_row.transparent_panel div.content h3 span.qualifications     { font-size: 1.125rem; font-weight:400; line-height: normal; margin: 0 0 1em 0; }
.config_column.transparent_panel div.content h3.nomargin,
.config_row.transparent_panel div.content h3.nomargin     { margin: 0; }

.config_column.transparent_panel div.content h4,
.config_row.transparent_panel div.content h4     { font-size: 1.5rem; font-weight:500; line-height: normal; margin: 0 0 1em 0; }

.config_column.transparent_panel div.content p,
.config_row.transparent_panel div.content p      { font-size: 1.125rem; margin:0 0 1em 0;}
.config_row.transparent_panel div.content p strong      { font-weight:800; }

.config_column.profile_photo       	   img   { border-radius: 50%; border: 8px #fff solid; }

.config_column.client_panel div.content h2,
.config_column.client_panel div.content h3,
.config_column.client_panel div.content h4,
.config_column.client_panel div.content p,
.config_column.client_panel div.content ul,
.config_row.client_panel div.content h2,
.config_row.client_panel div.content h3,
.config_row.client_panel div.content h4,
.config_row.client_panel div.content p,
.config_row.client_panel div.content ul,
.config_row.client_panel div.content li    { color:#FFFFFF;  }
.config_column.client_panel div.wg-slider .slides { background-color: transparent; }

.config_row.background_grey,
.config_column.background_grey							{ background-color: #f7f7f7; }

.config_column.white_panel,
.config_row.white_panel                      { }
.config_column.white_panel div.content       { background-color: #ffffff; padding: 3em; border-radius: 40px 0px 0px 40px;}

.config_column.form_panel,
.config_row.form_panel                      { background-color: #0a3b70; padding: 2em; border-radius: 40px;}

.config_column.vertical-line							{ background: linear-gradient(#fff, #fff) no-repeat center/2px 100%; }

.config_row.wide_width div.offset					{ max-width:1460px; margin: auto; }
.config_row.medium_width div.offset					{ max-width:1320px; margin: auto; }
.config_row.narrow_width  div.offset,
.config_column.narrow_width	 div.offset		  { max-width:1050px; margin: auto; }

.config_column.right_offset	 div.content           	  { padding: 6em 26% 6em 10% }
.config_column.left_offset div.content       	  { padding: 6em 10% 6em 26% }

.config_column.mobile_padding       	  { padding-left:1.125em; padding-right:1.125em; }




/* Page classes for nav */

.config_column.page_2                     {}
.config_column.page_9                     {}
.config_column.page_10                     {}
.config_column.page_11                     {}
.config_column.page_12                     {}


.config_row.page_2                     {}
.config_row.page_9                     {}
.config_row.page_10                     {}
.config_row.page_11                     {}
.config_row.page_12                     {}

@media only screen and (max-width: 1150px)
{
.config_container .coltype_image.profile_photo              { min-height: 600px; background-size: 100%; flex-basis: 100%;}

.config_column.blue_panel div.content h2,
.config_row.blue_panel div.content h2     { font-size: 2rem; }


.config_column.cream_panel div.content h2,
.config_row.cream_panel div.content h2     { font-size: 2rem; line-height: 1.5em; margin-bottom: 0.5em;}
.config_column.cream_panel div.content h3,
.config_row.cream_panel div.content h3     { font-size: 1.5rem; line-height: 1.5em;}

.config_row.cream_panel div.client_panel div.content h4           { padding-left:40px; margin: 0% 0% 0.25em 0%; font-size: 1.275rem; font-weight: 500; line-height:1.25em; }
.config_row.cream_panel div.client_panel div.content h4::before { top: 0px; left: 0px; height: 92px; width: 21px; content: url('/images/icons/noun-left-curly-bracket.svg'); position: absolute; }

.config_column.transparent_panel div.content h2,
.config_row.transparent_panel div.content h2     { font-size: 2rem;  }
.config_column.transparent_panel div.content h3,
.config_row.transparent_panel div.content h3     { font-size: 1.75rem;  }

.config_column.transparent_panel div.content h4,
.config_row.transparent_panel div.content h4     { font-size: 1.5rem;  }


}


@media only screen and (max-width: 800px)
{
 .config_column.rightpadding_medium          { padding: 0em 1em 0em 0em; }   
.config_container .coltype_image              { min-height: 380px; background-size: 100%; }
.config_column.order_2nd                    { order:2; }

.config_column.right_offset	 div.content           	  { padding: 3em 0em;}
.config_column.left_offset div.content       	  { padding: 3em 0em;}

.config_column.border_left       	  { border-left: 0px solid  #002244;  }

.config_row.transparent_panel div.content h2     { font-size: 2.5rem; line-height: 1.5em;}
.config_column.transparent_panel div.content h3,
.config_row.transparent_panel div.content h3     { font-size: 1.5rem; line-height: 1.5em; margin:0; color: #87f1f9; }

.config_column.transparent_panel div.content       { width:90%; margin-left:auto; margin-right:auto; }



.config_column.white_panel div.content       { background-color: #ffffff; padding: 3em; border-radius: 40px 40px 0px 0px;}

.config_column.form_panel,
.config_row.form_panel                      { background-color: #0a3b70; padding: 2em; border-radius: 0px 0px 40px 40px;}

.config_column.white_panel.vpadding_large       { padding-bottom: 0%;}

}


@media only screen and (max-width: 600px)
{
.config_container .coltype_image              { min-height: 280px; background-size: 100%; }
.config_column.order_2nd                    { order:2; }

.config_column.right_offset	 div.content           	  { padding: 3em 0em;}
.config_column.left_offset div.content       	  { padding: 3em 0em;}

.config_column.border_left       	  { border-left: 0px solid  #002244;  }

.config_row.transparent_panel div.content h2     { font-size: 2.5rem; line-height: 1.5em;}
.config_column.transparent_panel div.content h3,
.config_row.transparent_panel div.content h3     { font-size: 1.5rem; line-height: 1.5em; margin:0; color: #87f1f9; }
}